/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

/* HIDING THE BROKEN ICON ON CATEGORY PAGE WITH NO FEATURED IMAGE */

body.archive.category figure.entry-featured-media .g1-placeholder {
   display: none !important;
}

.custom-title-bar {
	background-color:#A064A9;
	color:#ffffff;
	padding:20px 0;
	font-size:17px;
	text-align:center;
	margin-bottom:20px;
	}
	
	input, input[type=submit] {
		border-radius:0px !important;
		-webkit-border-radius:0px !important;
		-o-border-radius:0px !important;
		-moz-border-radius:0px !important;
		-ms-border-radius:0px !important;
		}


/* MAIN NAV */

.g1-searchbox--standard #searchform .g1-form-actions:before {
height: 28px;
margin-top: -10px;
font: 18px/18px FontAwesome;
}

.g1-searchbox--standard #searchform .g1-outer {
	padding: 14px 2.734375% !important;
}

#g1-header .g1-searchbox #s {
	height: 34px;
	font-size:16px;
}

.g1-searchbox--standard #s {
	font-size:18px;
}

.g1-searchbox #searchform {
	padding:5px 0;
}

.g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > li > a {
	color:#666666;
}

.g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > li > a:hover {
	color:#000000;
}

#g1-primary-nav {
	margin-right:0px;
	margin-top:37px;
	margin-bottom:0px;
}

#g1-primary-nav-menu > li > a > .g1-nav-item__title {
	font-family:Oxygen, Arial;
}

#g1-primary-nav-menu > li > a {
	padding-bottom:15px;
	text-transform:uppercase;
	font-family:Oxygen, Arial;
	font-size:12px;
}

#g1-primary-nav-menu > .g1-type-drops ul {
	border-radius:0px;
}

#g1-header .g1-nav--collapsed #g1-primary-nav-menu > li > a .g1-nav-item__arrow {
	display:none;
}

#g1-header {
	-webkit-box-shadow: 0 15px 15px -15px rgba(0,0,0,0.5);
	-moz-box-shadow:  0 15px 15px -15px rgba(0,0,0,0.5);
   	 box-shadow: 0 15px 15px -15px rgba(0,0,0,0.5);
	 margin-bottom:15px;
	
}	

#g1-header .g1-searchbox {
	height:25px;
}

.g1-header .g1-searchbox #s  {
		background-color:#ffffff;
		color:#87508C;
		border:0px;
	}
	
.g1-searchbox--standard #searchform .g1-form-actions:before {
		color:#87508C;
		}

.g1-searchbox__switch strong:before, .g1-searchbox__switch strong:after {
	margin-top:-8px;
}

#g1-header .g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops ul {
	background: url('/wp-content/uploads/2013/10/img_bg_fb_dd_70percent_menu.png') repeat-y;
	width:170px;
	margin-top:1px;
	
}

 #g1-primary-nav-menu > .g1-type-drops ul {
	border-radius:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	margin-top:1px;
}

.g1-nav--collapsed #g1-primary-nav-menu .g1-type-drops .g1-submenus a {
	background:none;
	width:170px;		
}


.g1-nav--collapsed #g1-primary-nav-menu .g1-type-drops .g1-submenus a:hover {
	background-color: #A064A9;
	color:#ffffff;
	}

#g1-header .g1-nav--collapsed #g1-primary-nav-menu > li.g1-type-drops li {
	border:none;
}

/* CSS3 Animation main menu */

 .cssanimations #g1-primary-nav-menu > .menu-parent-item > a > .g1-nav-item__arrow, 
  .cssanimations #g1-primary-nav-menu > .menu-item > .g1-submenus { 
  display: block; 
  visibility: hidden; 
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0;
   
  -webkit-transform: translate(0px, 0px); 
  -moz-transform: translate(0px, 0px); 
  -ms-transform: translate(0px, 0px); 
  -o-transform: translate(0px, 0px); 
  transform: translate(0px, 0px); 

}

/* OUR BRANDS IMG SUBNAV */

#g1-primary-nav-menu > .g1-type-drops li a {
	padding-left:20px;
	padding-right:0px;
	width:170px !important;
}

#g1-primary-nav-menu > .g1-type-drops li a:hover {
	padding-left:20px;
	padding-right:0px!important;
	width:170px;
}

/***** SUBMENU BACKGROUNDS - DESKTOP *****/
/*added 110920 /wp-content/uploads/2020/11/menu-catherines.png */

/*
.g1-submenus li#menu-item-5214 a{
	text-indent:-9000px;
	background:url('/wp-content/uploads/2020/11/menu-catherines.png') no-repeat center center !important;
	padding:10px 0 10px 0 !important;
	width:170px !important;
	}

.g1-submenus li#menu-item-5214 a:hover{
	text-indent:-9000px;
	background: #A064A9 url('/wp-content/uploads/2020/11/menu-catherines.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}


.g1-submenus li#menu-item-4294 a{
	text-indent:-9000px;
	background:url('/wp-content/uploads/2016/08/ellosmenu.png') no-repeat center center !important;
	padding:10px 0 10px 0 !important;
	width:170px !important;
	}

.g1-submenus li#menu-item-4294 a:hover{
	text-indent:-9000px;
	background: #A064A9 url('/wp-content/uploads/2016/08/ellosmenu.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-3082 a{
	text-indent:-9000px;
	background:url('/wp-content/uploads/2013/12/logo-fullbeauty-dotcom.png') no-repeat center center !important;
	padding:10px 0 10px 0 !important;
	width:170px !important;
	}

.g1-submenus li#menu-item-3082 a:hover{
	text-indent:-9000px;
	background: #A064A9 url('/wp-content/uploads/2013/12/logo-fullbeauty-dotcom.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}
	
	.g1-submenus li#menu-item-3081 a{
	text-indent:-9000px;
	background:url('/wp-content/uploads/2017/03/logo-swimsuitsforall_new.png') no-repeat center center !important;
	padding:20px 0 10px 0 !important;
	width:170px !important;
	}

.g1-submenus li#menu-item-3081 a:hover{
	text-indent:-9000px;
	background: #A064A9 url('/wp-content/uploads/2017/03/logo-swimsuitsforall_new.png') no-repeat center center !important;
	width:170px !important;
	padding:20px 0 10px 0 !important;
	}
*/

/************************/

/*
.g1-submenus li#menu-item-175 a{
	text-indent:-9000px;
	background:url('/wp-content/uploads/2013/10/ww_logo.png') no-repeat center center !important;
	padding:10px 0 10px 0 !important;
	width:170px !important;
	}

.g1-submenus li#menu-item-175 a:hover{
	text-indent:-9000px;
	background: #A064A9 url('/wp-content/uploads/2013/10/ww_logo.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-106 a{
	text-indent:-9000px;
	background:url('/wp-content/uploads/2013/12/logo-fullbeauty-dotcom.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0;
	}
.g1-submenus li#menu-item-106 a:hover{
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2013/12/logo-fullbeauty-dotcom.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-105 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2013/10/logo-jessica-london.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0;
	}
.g1-submenus li#menu-item-105 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2013/10/logo-jessica-london.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-104 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2013/10/logo-romans.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0;
	}
.g1-submenus li#menu-item-104 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2013/10/logo-romans.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-103 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2013/10/logo-full-beauty.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0;
	}
.g1-submenus li#menu-item-103 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2013/10/logo-full-beauty.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-102 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2013/12/logo-king-size.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0;
	}
.g1-submenus li#menu-item-102 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2013/12/logo-king-size.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-101 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2013/10/logo-brylane-home.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0;
	}
.g1-submenus li#menu-item-101 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2013/10/logo-brylane-home.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-100 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2013/10/logo-swimsuitsforall.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0;
	}
.g1-submenus li#menu-item-100 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2013/10/logo-swimsuitsforall.png') no-repeat center center !important;
	width:170px !important;
	padding:10px 0 10px 0 !important;
	}
        

.g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops .g1-submenus a {
	width:170px;
}
        
.g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops .g1-submenus a:hover {
	background-color:#A064A9!important;
	width:150px;
	padding-left:20px;
	padding-right:20px;
}
*/

.g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > .current_page_item > a, .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > .current_page_ancestor > a, .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > .current_page_parent > a {
	background:none;
	color:#000000;
}


/* MAIN LOGO */

#g1-id {
	padding-top:27px;
	overflow:visible;
	height:15px;
}

#g1-id h1.site-title {
	margin-top:14px;
	overflow:visible;
	height:26px;
}

#g1-id a {
	overflow:visible;
	}

/* PRECONTENT /HOME SLIDER */

/* SLIDER ARROWS */

.tparrows.default {
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	background-color:#A064A9;
}

#g1-back-to-top {
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
}

.g1-button {
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
}

.g1-font-regular-s .g1-button--small {
font-size: 14px;
}

#g1-precontent {
	border:none;
	margin:5px auto 0;
	width:970px;
}

#rev_slider_1_1_wrapper {
	max-height:420px;
}


#g1-content > .g1-background {
       -webkit-box-shadow:  inset 0 -15px 15px -15px rgba(0,0,0,0.5);
       -moz-box-shadow: inset 0 -15px 15px -15px rgba(0,0,0,0.5);
        box-shadow: inset 0 -15px 15px -15px rgba(0,0,0,0.5);
	}


#g1-precontent > header.entry-header {
	padding-top:1em;
	padding-bottom:0;
}

/* CONTENT*/

.blue {
	color:#000000 !important;
}

/* RESET BASE HEADERS */
h1, .g1-h1 { font-size:26px; line-height:1.3em; margin-bottom:.5em;}
h2, .g1-h2 { font-size:18px; line-height:1.3em; margin-bottom:.5em;}
h3, .g1-h3 { font-size:16px;line-height:1.3em; margin-bottom:.5em; }
h4, .g1-h4 { font-size:14px; line-height:1.3em; margin-bottom:.5em;}
h5, .g1-h5 { font-size:12px; line-height:1.3em; margin-bottom:.5em;}
h6, .g1-h6 { font-size:10px; line-height:1.3em; margin-bottom:.5em;}


#g1-content h4 {
	color:#666666 !important;
	font-weight:bold;
}	

h5 {
	font-family: Oxygen, Arial;
	line-height:1.2em;
	font-weight:bold;
	color:#9b9b9b;
	margin:0px;
	padding-bottom:3px;
	padding-top:5px;
}

#content h3.home-title {
	font-family: Oxygen, Arial;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	letter-spacing:1px;
	border-bottom: 2px dotted #9b9b9b;
	width:100%;
	padding-bottom:5px !important;
	margin-bottom:5px !important;
	}

#content h3.home-connect {
	border-top: 2px dotted #666666 !important;
	padding-top:10px !important;
	}

#content h3 a {
	color:#000000;
}

.g1-hgroup h3 {
	color: #666666 !important;
	font-size:18px;
}

	
#content p {
	font-family: Open Sans, Arial;
	font-size:13px;
	line-height:1.2em;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0px;
	
	}

#g1-content > .g1-layout-inner {
	padding-top:2em;
}

.g1-collection--grid.g1-collection--one-half > ul > .g1-collection__item {
	max-width: 486px;
	width: 100%;
}

.entry-meta > time {
	color:#000000;
}

/* 1PX BORDERS AND NO BACKGROUND ON BOXES */

#g1-content pre code, #g1-content .g1-twitter--simple .g1-twitter__items, #g1-content .g1-quote--solid > .g1-inner, #g1-content .g1-quote__image, #g1-content .g1-box--simple:before, #g1-content .g1-box--solid:before, #g1-content .countdown_section span, #g1-content .g1-placeholder, #g1-content .g1-table--solid, #g1-content .shop_table:before, #g1-content .g1-progress-bar--simple .g1-progress-bar__bar, #g1-content .g1-progress-bar--solid .g1-progress-bar__track, #g1-content .g1-tabs--simple, #g1-content .g1-collection--masonry article, #g1-content .g1-isotope-filters, #g1-content .g1-side-nav .children, #g1-content #wp-calendar #prev span, #g1-content #wp-calendar #next span, #g1-content #wp-calendar tbody td, #g1-content .g1-chat.g1-authors-two .g1-chat-author-2, #g1-content .g1-nav--expanded #g1-primary-nav-menu:before, #g1-content .widget_price_filter .price_slider_wrapper .ui-widget-content, #g1-content .woocommerce-message, #g1-content .woocommerce-info, #g1-content .woocommerce-error, #g1-content #payment {
background-color: #ffffff;
}

input, select, textarea, pre code, .g1-button, a.button, button.button, input.button, .g1-message, .woocommerce-message, .woocommerce-info, .woocommerce-error, .g1-placeholder, .g1-frame--inherit > .g1-decorator, .g1-quote--solid > .g1-inner, .g1-box:before, .g1-box__inner, .g1-toggle__switch, .g1-table--solid, .shop_table:before, .woocommerce .images .zoom, .g1-tabs--simple, .g1-tabs--simple > div, .g1-chat-row, .g1-side-nav, .gallery-icon, .g1-countdown i, .countdown_section span, .g1-banda img, .g1-nav--mobile #g1-secondary-nav-menu, #lang_sel ul ul, .g1-twitter--simple .g1-twitter__items, .g1-gmap__box > .g1-inner, .g1-isotope-filters, .g1-isotope-filters > div, .g1-mediabox--featured-media .g1-mediabox__item, .g1-mediabox--list .g1-mediabox__item, .g1-mediabox--slider .g1-carousel, .g1-slide__title > .g1-background, .g1-slide__description > .g1-background, .g1-simple-slider .g1-fullscreen a, .tp-caption, .g1-nav--expanded #g1-primary-nav-menu:before, .g1-nav--expanded #g1-primary-nav-menu:after, .g1-nav--simple #g1-primary-nav-menu > .current_page_ancestor > a, .g1-nav--simple #g1-primary-nav-menu > .current_page_parent > a, .g1-nav--simple #g1-primary-nav-menu > .current_page_item > a, #g1-primary-nav-menu > .g1-type-tile .g1-submenus, #g1-primary-nav-menu > .g1-type-column .g1-submenus, #g1-primary-nav-menu > .g1-type-drops ul, .g1-searchbox #searchform, .g1-cartbox .g1-cartbox__box, .entry-featured-media, #payment, #payment .payment_box {
-webkit-border-radius: 0;
-moz-border-radius: 0;
-ms-border-radius: 0;
-o-border-radius: 0;
border-radius: 0;
}

.g1-bl-squircle .g1-dropcap--solid, .g1-bl-squircle .g1-tabs--button .g1-tab-title, .g1-bl-squircle .g1-progress-bar__track, .g1-bl-squircle .g1-progress-bar__bar, .g1-bl-squircle .g1-simple-slider.g1-nav-coin-thumbs .g1-nav-coin li, .g1-bl-squircle .g1-collection--grid.g1-collection--masonry article, .g1-bl-squircle .g1-collection--grid.g1-collection--masonry .g1-nonmedia {
-moz-border-radius-bottomleft: 0;
-webkit-border-bottom-left-radius: 0;
border-bottom-left-radius: 0;
}

.g1-br-squircle .g1-dropcap--solid, .g1-br-squircle .g1-tabs--button .g1-tab-title, .g1-br-squircle .g1-progress-bar__track, .g1-br-squircle .g1-progress-bar__bar, .g1-br-squircle .g1-simple-slider.g1-nav-coin-thumbs .g1-nav-coin li, .g1-br-squircle .g1-collection--grid.g1-collection--masonry article, .g1-br-squircle .g1-collection--grid.g1-collection--masonry .g1-nonmedia {
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
}

/* 1PX BORDERS ON FORMS */

input[type=color], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=tel], input[type=email], input[type=number], input[type=password], input[type=search], input[type=text], input[type=url], select, textarea {
border-width: 1px;
}

/* OUR BRANDS */

a.brand-social-icon img{
	padding:0px 5px 0 0;
}

a img.img-brand {
	-webkit-box-shadow: 0px 0px 14px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 14px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 14px rgba(50, 50, 50, 0.5);
}

#g1-content .g1-button--solid:hover {
	background-color:#9100a8;
}

.entry-categories:first-child {
	border-style:solid;
	}

/* SHOP */

.shop-brand-logo {
	width:100%;
	height:95px;
	display: table-cell; 
	vertical-align: middle
	}

.shop-brand-logo img {
	vertical-align: middle !important;
	max-width:220px;
	margin:0 auto;
	}
	
#ie8 .shop-brand-logo img {
	margin:0;
	}
	

/* CONTACT */


.g1-gmap-wrapper p {
	color:#9b9b9b;
	margin-left:75px !important;

}

.g1-gmap-wrapper h3{
	margin-left:75px !important;
}

/* PREFOOTER */

#g1-prefooter > .g1-background {
background: #818181; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #818181 0%, #4e4e4e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(100%,#4e4e4e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #818181 0%,#4e4e4e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #818181 0%,#4e4e4e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #818181 0%,#4e4e4e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #818181 0%,#4e4e4e 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#4e4e4e',GradientType=0 ); 
	/* IE6-8 */

/*-moz-box-shadow:  inset  0  8px 8px -8px #696868, 
                    inset  0 -8px 8px -8px #696868;
-webkit-box-shadow: inset  0  8px 8px -8px #696868, 
                    inset  0 -8px 8px -8px #696868;
box-shadow:         inset  0  8px 8px -8px #696868, 
                    inset  0 -8px 8px -8px #696868; */
}

#g1-prefooter h3 {
	display:none;
	}

#g1-prefooter .g1-widget-list a, #g1-prefooter .g1-widget-list h3 {
	color:#ffffff;
}
	
#g1-prefooter ul {
		margin:0px;
	}
		
		
#g1-prefooter .g1-widget-list ul li {
		list-style:none;
		font-family:Open Sans, Arial;
		font-size:11px;	
		border:none;
		padding:0px 0;
		}

#g1-prefooter ul li a{
	color:#ffffff;
	line-height:12px;
}


#text-2 {
	width:220px;
}
		
#nav_menu-2, #nav_menu-3, #nav_menu-5 {
		width:18%;
		float:left;
	}


#nav_menu-4, #nav_menu-6, #nav_menu-7, #nav_menu-12 {
		width:14%;
		float:left;
	}

.g1-widget-list a:before {
	content:"";
}

.g1-widget-list a {
	padding:0px;
}

ul#menu-footer-media li:first-child, ul#menu-footer-about-us li:first-child, ul#menu-footer-our-brands li:first-child, ul#menu-footer-careers li:first-child, ul#menu-footer-contact-us li:first-child, ul#menu-footer-shop li:first-child, ul#menu-footer-community li:first-child {
	text-transform:uppercase;
	font-family:Open Sans, Arial;
	font-size:11px;
	line-height:1.2em;
	margin:0px 0 10px 0;
	font-weight:bold;
}


/* FOOTER */

#g1-footer {
	font-family:Open Sans, Arial;
	color:#ffffff;
	font-size:10px;
}

/* HEADER */

#g1-header-waypoint {
	height:70px !important;
}

/********************** RWD MEDIA QUERIES ************************/

@media(max-width:1024px) {

/* NAV */ 

#g1-primary-nav-switch {
	bottom:20px;
	}
	
#g1-primary-nav .g1-searchbox__switch {
	 position:relative;
	 bottom:17px;
	}

.g1-searchbox__switch strong:before, .g1-searchbox__switch strong:after {
	font-size:20px;
}

#g1-primary-nav-menu > li > a {
	line-height:30px;
}

#g1-primary-nav-menu .g1-nav-item__switch:before, #g1-primary-nav-menu .g1-nav-item__switch:after {
	top:10px;
}

#g1-primary-nav-menu > .g1-type-drops li a {
	line-height:30px;
}


/* CSS3 Animation main menu */

 .cssanimations #g1-primary-nav-menu > .menu-parent-item > a > .g1-nav-item__arrow, 
  .cssanimations #g1-primary-nav-menu > .menu-item > .g1-submenus { 
  display: block; 
  visibility: visible; 
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 100;
   
  -webkit-transform: none; 
  -moz-transform: none; 
  -ms-transform: none; 
  -o-transform: none; 
  transform: none; 

}

#g1-primary-nav {
	margin-right:0px;
	margin-top:45px;
	}


/* SUBMENU BACKGROUNDS - MOBILE */

.g1-nav--simple #g1-primary-nav-menu > .current_page_item > a {
	border-radius:0px !important;
}

#g1-primary-nav-menu li {
	padding-left:0px;
	padding-right:0px;
	}

/*
	.g1-submenus li#menu-item-4294 a{
	text-indent:-9000px;
	background: url('/wp-content/uploads/2016/08/ellosmenu_alt.png') no-repeat 20px center !important;
	padding:10px 0 10px 0 !important;
	width:100% !important;
	}

.g1-submenus li#menu-item-4294 a:hover{
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2016/08/ellosmenu.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-175 a{
	text-indent:-9000px;
	background: url('/wp-content/uploads/2014/12/ww_logo_alt.png') no-repeat 20px center !important;
	padding:10px 0 10px 0 !important;
	width:100% !important;
	}

.g1-submenus li#menu-item-175 a:hover{
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2014/12/ww_logo.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-105 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2014/12/logo-jessica-london_alt.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0;
	}

.g1-submenus li#menu-item-105 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2014/12/logo-jessica-london.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-104 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2014/12/logo-romans_alt.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0;
	}

.g1-submenus li#menu-item-104 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2014/12/logo-romans.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-3082 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2014/12/logo-fullbeauty-dotcom_alt.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0;
	}

.g1-submenus li#menu-item-3082 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2014/12/logo-fullbeauty-dotcom.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-102 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2014/12/logo-king-size_alt.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0;
	}

.g1-submenus li#menu-item-102 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2014/12/logo-king-size.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0 !important;
	}

.g1-submenus li#menu-item-101 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2014/12/logo-brylane-home_alt.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0;
	}

.g1-submenus li#menu-item-101 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2014/12/logo-brylane-home.png') no-repeat 20px center !important;
	width:100% !important;
	padding:10px 0 10px 0 !important;
	}
	
	.g1-submenus li#menu-item-3081 a {
	text-indent:-9000px;
	background:url('/wp-content/uploads/2017/03/logo-swimsuitsforall_new_alt.png') no-repeat 20px center !important;
	width:100% !important;
	padding:20px 0 10px 0;
	}

.g1-submenus li#menu-item-3081 a:hover {
	text-indent:-9000px;
	background:#A064A9 url('/wp-content/uploads/2017/03/logo-swimsuitsforall_new.png') no-repeat 20px center !important;
	width:100% !important;
	padding:20px 0 10px 0 !important;
	}
*/

#g1-primary-nav-menu > .g1-type-drops li a {
	width:98% !important;
	padding-left:2%!important;
	padding-right:0px !important;
	}

#g1-primary-nav-menu > .g1-type-drops li > ul li a {
	width:95% !important;
	padding-left:5%!important;
	padding-right:0px !important;
	}


#g1-primary-nav-menu > .g1-type-drops a:hover {
	color:#ffffff;
	background-color: #A064A9;
	width:98%;

	}

.g1-nav--collapsed #g1-primary-nav-menu .g1-type-drops .g1-submenus a:hover {
	width:95%;
}

.g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops .g1-submenus a {
	width:100%;
}
        
.g1-nav--collapsed #g1-primary-nav-menu > .g1-type-drops .g1-submenus a:hover {
	background-color:#A064A9!important;
	width:100%;
	padding-left:20px;
	padding-right:0px;
}

/* PRECONTENT */

#g1-header-waypoint {
height: 66px !important;
}

#g1-precontent {
	margin-top:0px;
}


/* LOGO */
#g1-id {
	padding-left:20px;
	padding-bottom:10px;
	}
}

/*******************************************************/

@media(max-width:968px) {

/* PRECONTENT */

#g1-precontent {
	border:none;
	margin:12px auto 0;
	max-width: 94.53125%;
}



/* PREFOOTER */

#nav_menu-2, #nav_menu-3, #nav_menu-4, #nav_menu-5, #nav_menu-6, #nav_menu-7  {
		width:25% !important;
		float:left;
	}

.g1-nav--simple {
	padding-right:0px;
	}

/* MOBILE MAIN NAV */


#g1-primary-nav-menu > .g1-type-drops li a {
	width:97% !important;
	padding-left:3%!important;
	padding-right:0px !important;
	}

#g1-primary-nav-menu > .g1-type-drops li > ul li a{
	width:95% !important;
	padding-left:5%!important;
	padding-right:0px !important;
	}

#g1-primary-nav-menu > .g1-type-drops a:hover {
	color:#ffffff;
	background-color: #A064A9;
	width:97%;
	}
	
	@media(max-width:1200px) {
		#text-2 {
			width:98%;
			}
		}

}

@media(max-width:480px) {

#g1-primary-nav-menu > .g1-type-drops a:hover {
	color:#ffffff;
	background-color: #A064A9;
	width:94%;
	}

#nav_menu-2, #nav_menu-3, #nav_menu-4, #nav_menu-5, #nav_menu-6, #nav_menu-7  {
		width:100% !important;
		float:left;
		text-align:center;
	}
	#text-2 {
	margin:0px auto 20px;
	width:222px;
	}

#g1-primary-nav-menu > .g1-type-drops li a {
	width:94% !important;
	padding-left:6%!important;
	padding-right:0px !important;
	}

#g1-primary-nav-menu > .g1-type-drops li > ul  li a{
	width:90% !important;
	padding-left:10%!important;
	padding-right:0px !important;
	}
	
.tp-caption {
	top:62.126667px !important;
	}

}

.g1-toggle__title {
	margin:-0 0 -10px 0;
	font-size:16px;
}

.g1-three-fourths { width: 74.2768595%; } /* typo on g1-prefooter.php, adding 's' after fourth. there is no style for this so instead of changing the php file and it getting overwritten on theme update I'm creating this style, using this in the prefooter area for the links*/

figure.entry-featured-media {
	padding-right:55px;
}

body.page-id-3257  figure.entry-featured-media { /* home page test home-2/ */
	padding-right:0px !important;
	}
	
	body.page-id-184  figure.entry-featured-media { /* home page */
	padding-right:0px !important;
	}
	
body.page-id-184 .entry-content .g1-one-third {
	max-width: 311px;
	width: 33.33333333%;
	}
	
body.page-id-184 ul.g1-grid {
	position:relative;
	}
	
body.page-id-184 .g1-grid > .g1-column {
	margin-left: 1.33333333% ;  /* 25 / 958 */ 	
}

body.page-id-184 .g1-grid > .g1-column img {
		margin-bottom:.4em !important;
	}

body.page-id-184 .g1-grid > li.g1-column:first-child {
	margin-left: 4px !important;
}

body.page-id-184 .g1-grid > .g1-column .g1-fluid-wrapper {
	margin: 0px 0 .6em ;

	}

.g1-toggle__switch:before {
       content: "\f107";
       font-weight:bold;
}

.g1-toggle__switch:after {
	 content: "\f106";
 	font-weight:bold;
}

.tp-caption.medium_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none !important; 
			/*font-weight: 700; */
			/*font-size: 20px; */
			/*line-height: 20px; */
			/*font-family: Arial;*/ 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;*/
  
  			font-family: 'Open Sans' !important;
				font-weight:normal !important;
  			padding:7px 19px !important;
  			font-size:21px !important;
    		line-height:25px !important;
  			background-image: url('/wp-content/uploads/2013/11/img_bg_osp_captions.png');
  			background-size:100% !important;
  			background-repeat:repeat-y !important;
  			min-width:130px !important;
				transform: scale(1, 1) rotate(0deg) !important;
				transition:none !important;
				-webkit-transition:none !important;
				opacity:1 !important;
				-webkit-opacity:none !important;
				
		}
		
		#g1-prefooter-widget-area .g1-links li {
			border-style:none !important;
			border-width:0px !important;
			font-size:9px !important;
			list-style-type:none !important;
			padding:0px !important;
			
			}
			
			#g1-prefooter-widget-area .g1-links li a{
				line-height:16px !important;
				}
			
			#g1-prefooter-widget-area	.g1-links li > a:before {
				display:none;
				}
				
				#g1-prefooter .g1-widget-list ul li {
list-style: none;
font-family: Open Sans, Arial;
font-size: 11px;
border: none;
padding: 0px 0;
}

@media(max-width:600px) {

#g1-primary-nav-switch {
height: 30px;
padding: 0 10px 0 30px;
display: block;
float: left;
position: relative;
line-height: 30px;
border-width: 1px;
	}

#g1-primary-nav-switch:before {
width: 30px;
height: 30px;
position: absolute;
left: 0;
top: 0;
text-indent: 0;
text-align: center;
font: 14px/30px FontAwesome;
}

#g1-primary-nav-switch {
text-indent:-3px;
}

body.page-id-184 .entry-content .g1-one-third {
	width: 100% ;
}

body.page-id-184 .g1-grid > li.g1-column:first-child {
	margin-left: 4px !important;
}

body.page-id-184 .g1-grid > .g1-column {
	margin-left: 4px!important; 	
}

body.page-id-184 .g1-grid > .g1-column .g1-fluid-wrapper {
	margin: 0px 0 .6em ;

	}

}

/* DRESSED FOR SUCCESS LANDING PAGE */

#president ul.g1-grid > li.g1-column.g1-valign-top, #success ul.g1-grid > li.g1-column.g1-valign-top {
vertical-align: middle;
}

body.page-id-2913 iframe {
	border-style: solid; 
	border-width: 8px; 
	border-color: #D5D7D6;
	}
	
body.page-id-2913 	.g1-fluid-wrapper > div > iframe, .g1-fluid-wrapper > div > object, .g1-fluid-wrapper > div > embed {
		width: 96%;
		height: 96%; 

}
	
body.page-id-2913	#events h2 {
	width:15%;
	float:left;
	}
	
body.page-id-2913	#events p {
		width:85%;
		float:left;
		}
		
body.page-id-2913 #events	.gallery-item {
	display:block;
	position:relative;
	
	}
	
body.page-id-2913 #success p{
		line-height:19.5px;
		}
	
body.page-id-2913 .gallery-caption {
	display:block;
	background: url('images/caption-bg.png')repeat;
	text-align:left;
	position:absolute;
	padding-left:12px;
	padding-top:10px;
	height:40px;
	bottom:0px;
	width:100%;
	font-family:Oxygen, Arial;
	font-size: 10px;
	line-height:15px;
	font-style:normal;
	}
	
body.page-id-2913 .gallery-caption	small {
font-size: 9px;
}
	
body.page-id-2913	.gallery-icon > a:hover:before { display: block; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0.00; }
body.page-id-2913 .gallery-icon > a:hover:after { display: block; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0.00; }

body.page-id-2913 .gallery-item {
width:31.555%;
padding:0px;
margin: 25px 25px 0 0px;
}

body.page-id-2913 li.gallery-item:nth-child(3), body.page-id-2913 li.gallery-item:last-child{
	margin-right: 0px;
	}
	
	@media(max-width:990px) {
		body.page-id-2913 .gallery-item {
width:31.333%;
		}
		}
	
	
@media(max-width:880px) {
body.page-id-2913 .gallery-caption, body.page-id-2913 .gallery-caption small {
	font-size: 9px;
	line-height:13px;
	}
	
	body.page-id-2913	#events h2 {
	width:25%;
	}
	
body.page-id-2913	#events p {
		width:75%;
		}
		
		body.page-id-2913 .gallery-item {
margin: 14px 14px 0 0px;
}

body.page-id-2913 .gallery-item {
width:32%;
	}
	
}
		
@media(max-width:740px) {
	body.page-id-2913 .gallery-caption {
		display:none;
		}
		
		body.page-id-2913 .gallery-item {
margin: 5px 5px 0 0px;
}

body.page-id-2913 .gallery-item {
width:32%;

}
	
	}
	
@media(max-width:1020px){
	body.page-id-184 .g1-grid > .g1-column {
	margin-left: 1.5%  /* 25 / 958 */ 
}

body.page-id-184 .entry-content .g1-one-third {
	width: 31.9%;
}
	}
	
.inline-header, .inline-header + p {
	display:inline;
	line-height:25px;
	margin-bottom:10px;
	}
	
body.single-post #g1-content > .g1-layout-inner {
	padding-top:0px;
	}
	

#secondary section.widget_nav_menu {
	margin-bottom:19px !important;
	}
	
.g1-sidebar li.current-menu-item > a{
	font-weight:bold;
	}
	
.g1-sidebar ul.menu-company-profile-subnav-open .sub-menu li a {
	font-weight: normal;
	}